@import url('https://fonts.googleapis.com/css?family=Raleway');


body, tr,td, div,  a, b , img, span, h3, p, i, li, input, button, span, .btn{
	-webkit-transition: all 0.3s ease-in-out !important;
    -moz-transition: all 0.3s ease-in-out !important;
    -ms-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
}

.wow { visibility: hidden; }

html, body {
    padding: 0px;
    margin: 0px;
}

a, p, span, h1, h2, h3, button, input, li {
    font-family: 'Raleway', sans-serif;        
}

#background-img {
	background: url('/img/polyback.png');
	background-size: cover;
	background-position: center;
    background-repeat: no-repeat;
}

.thick {
    font-weight: bold;
}

.thicker {
    font-weight: 900;
}

.card {
    
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-bottom {
      box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2), 0px 6px 20px rgba(0, 0, 0, 0.19);
}


.small-text {
    font-size: 14px;
}

.smaller-text {
    font-size: 12px;
}

.medium-text {
    font-size: 18px;
}

.big-text {
    font-size: 25px;
}

.darker-grey {
	color: #c4c4c4;
}

.white {
	color: white;
}

.pointer {
	cursor: pointer;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.centered-vertical {
  position: relative;
  top: 50%;
  /* bring your own prefixes */
  transform: translate(0, -50%);
}


/* to be applied on a bootstrap col to verticaly align it in the row it is in */
.col-vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.background {
    position: fixed;
    width:100%;
    height: 100%;
}

input {
    margin: 5px;
    background-color: transparent;
    font-family: 'Raleway', sans-serif;
    color: white;
    border: 0px;
    border-bottom: 1px solid white;

}

input:focus {
    outline: none;
    color: white;
    border: 0px;
    border-bottom: 1px solid #de5749;
}

textarea {
    margin: 5px;
    background-color: transparent;
    font-family: 'Raleway', sans-serif;
    color: white;
    border: 0px;
    border-bottom: 1px solid white;

}

textarea:focus {
    outline: none;
    color: white;
    border: 0px;
    border-bottom: 1px solid #de5749;
}



/* button {
    padding: 5px;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 3px;
    color: white;
}

button:hover {
    border: 1px solid white;
    background: white;
    color: #de5749;
} */

.bottom-seperator {
    padding-bottom: 10px;
    border-bottom: 1px solid white;
}

.fit-vw{
    width: 100vw;
}

.fit-vh{
    height: 100vh;
}

.pad10 {
    padding: 10px;
}

.pad20 {
    padding: 20px;
}

.pad30 {
    padding: 30px;
}

.noPad {
	padding: 0px !important;
	margin: 0px !important;
	margin-top: 5px !important;
} 

.margin-top-small {
	margin-top:30px;
}

.margin-top-medium {
	margin-top:50px;
}

.margin-top-large {
	margin-top:70px;
}

.margin-bottom-small {
	margin-bottom:30px;
}

.margin-bottom-medium {
	margin-bottom:50px;
}

.margin-right-sm {
	margin-right: 20px !important;
	
}

.margin-bottom-large {
	margin-bottom:70px;
}

.padding-bottom-medium {
	margin-bottom:50px;
}

.padding-bottom-sm {
	
	padding-bottom: 20px;
}

.link {
    color: #de5749;
}


.link:hover {
    color: #ff2222 !important;
}

.hr-thick {
	background-color: #de5749 !important;
	color: #de5749 !important;
}

blockquote {
	margin-left:40px;
}

.fill-button-href {
	padding: 10px;
	text-decoration: none;
	background-color: white;
	border: 2px solid white;
	color: #de5749;
	border-radius: 6px;
	
}
.fill-button-href:hover {
	background-color: transparent;
	border: 2px solid white;
	color: #de5749;
	
	text-decoration: none;
	
}

/* -------------
	COLORS
	------------*/
	
.colorPrimary {
	color: #de5749 !important;
}

.white {
	color: white !important;
}

.button-dark {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: transparent;
    border: 2px solid #777;
    border-radius: 3px;
    color: #777;
    font-weight: bold;
    
}

.button-dark:hover, .button-dark:focus  {
    background-color: #777;
    color: white;
    border: 2px solid #777 !important;
}


.button-primary {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: transparent;
    border: 2px solid #de5749;
    border-radius: 3px;
    color: #de5749;
    font-weight: bold;
    
}

.button-primary:hover {
    background-color: #de5749;
    color: white;
    border: 2px solid #de5749 !important;
}

.button-light {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: transparent;
    border: 2px solid white;
    border-radius: 3px;
    color: white;
    text-decoration: none !important;
    font-weight: bold;
    
}

.button-light:hover, .button-light:focus, .button-light:active {
    background-color: white;
    color: #de5749;
    border: 2px solid white !important;
}

.scale2x:hover , .scale2x:focus, .scale2x:active {
	cursor: pointer;
	transform: scale(2.0);
    -ms-transform: scale(2.0); /* IE 9 */
   	-webkit-transform: scale(2.0); /* Safari */
    -moz-transform: scale(2.0);
    -o-transform: scale(2.0);
}

.underline {
		width:250px;
	  	overflow:hidden;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 10px;
		text-align: left;
		border-bottom: 2px solid #de5749 ;
		
	}

.underline-light{
		width:auto;
	  	overflow:hidden;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 10px;
		border-bottom: 2px solid white ;
		
	}
/*-----------------------
	Add-on's
------------------------*/
.uppercase{text-transform:uppercase;}
.no-margin-bottom {margin-bottom:0!important;}
.no-margin-top {margin-top:0!important;}
.sub-title-margin {margin-top: 30px;margin-bottom: 50px;}
.no-margin {margin:0!important;}
.margin-sm {margin:15px 0px;}
.margin-md {margin:30px 0px;}
.margin-lg {margin:110px 0px;}
.no-padding{padding:0!important;}
.padding-sm {padding:15px 0px;}
.padding-md {padding:50px 0px;}
.padding-lg {padding:100px 0px;}

.padding-sm-top {padding-top:15px;}
.padding-md-top {padding-top:50px;}
.padding-lg-top {padding-top:100px;}

.padding-sm-bottom {padding-bottom:15px;}
.padding-md-bottom {padding-bottom:50px;}
.padding-lg-bottom {padding-bottom:100px;}

.block {display:block;}
.txt-sm {font-size:13px;}
.txt-md {font-size:17px;}
.txt-lg {font-size:30px;}
.txt-xlg {font-size:50px;}
.txt-strong {font-weight:700;}
.scrollable {overflow-y: scroll;height: 100%;}